Subject: Re: linux-next: manual merge of the dwmw2-iommu tree with Linus' tree

From: Ingo Molnar <[email-masked]>
Date: Wed, 25 May 2011 11:16:36 +0200

* Stephen Rothwell <[email-masked]> wrote:

> Hi David,
> 
> Today's linux-next merge of the dwmw2-iommu tree got a conflict in
> arch/x86/kernel/apic/apic.c between commit 31dce14a3269 ("x86, ioapic:
> Use ioapic_saved_data while enabling intr-remapping") from Linus' tree and
> commit 6a87c5ec6463 ("intel-iommu: enable x2apic opt out") from the
> dwmw2-iommu tree.

David, please do not modify arch/x86/kernel/apic/apic.c but send such 
patches to the x86 maintainers!

That particular change was still under discussion and i'm not at all 
sure we want to do it like that. So please repost the latest version.

Thanks,

	Ingo